BODY { 
	background: #DFDFDF;
	font-family:Georgia, serif
}
#header {
	height: 60px
}
#header h1 {
	font-size: 20pt;
	margin: 0px;
	padding: 0px 0px 5px 0px;
}
#header .tag {
	font-size: 10pt;
	font-style: oblique
}
.notecard {
	background-image: url(i/bk_notecard.gif);
	background-color: white;
	width: 500px;
	height: 300px;
	padding-left: 5px;
	padding-right: 5px;
	border: 1px #C9C9C9 solid;
	font-family: Georgia, serif;
	margin-left: 50px;
}

.cardtop h2 {
	font-size: 24px;
	line-height: 37px; 
	padding: 0px;
	margin: 0px;
	width: 55%;
	display: inline;
}
.cardtop .date {
	float: right;
	line-height: 37px;
	width: 40%;
	margin: 0;
	padding: 0;
	text-align: right;
	 
}
.cardbody {
	padding-top: 3px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 14px;
	line-height: 25px;
}
.notecard ul {
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 25px;
	list-style-type: none;
	margin-left: 20px;
        padding-left: 5px;
}
.notecard .definitions .header {
	display: none;
}
.notecard .definitions dl{
	margin: 0px
}
.notecard .definitions dd{
	margin: 0px
}
.notecard .example .header {
	display: none;
}
.notecard .example {
	margin-top: 25px;	
}
.notecard .relatedwords {
	margin-top: 25px;	
}
.notecard .relatedwords .header {
	display: inline;
}
.notecard .relatedwords .header h3 {
	display: inline;
	font-size: 100%;
	font-weight: normal;
}
.notecard .relatedwords ul {
	display: inline;
	margin: 0px;
	padding: 0px;
	
}
.notecard .relatedwords li {
	display: inline;
	list-style-type: none;
	padding-left: 5px;
}

.postit {
	width: 189px;
	height: 163px;
	background-image:url(i/postit.gif);
	font-family: Trebuchet MS, sans-serif;
}

.posttop h2 {
	padding: 2px 10px 0px 6px;
	margin: 0px;
	font-size: 14pt;
	text-align:center;
	color: #666666;
}
.postbody {

}
.postit a {
	color: #666666;
}
.postit ul {
	margin-top: 0px;
	margin-left: 25px;
	padding: 0px
}
.message {
	background-color: #FFD0D8;
	width: 500px;
	height: 300px;
	padding-left: 5px;
	padding-right: 5px;
	border: 1px #D07E8C solid;
	font-family: Georgia, serif
}
.message .messagetop {
	text-align: center;
	background-image: url(i/message_header.gif);
	padding: 5px;
}
.messagetop h2 {
	text-transform: uppercase;
	font-family: Arial, sans-serif;
	font-size: 16px;
	background-color: #FFD0D8;
	display: inline;
	color: #F599A9;
	padding-left: 10px;
	padding-right: 10px;
}
#distractions {
	position: absolute;
	top: 75px;
	left: 525px
}
#todaysword {
	position: absolute;
	top: 75px;
	left: 5px
}
#rsslink {
	position: absolute;
	top: 250px;
	left: 525px;
	width: 189px;
	text-align:center;
	font-size: 8pt;
}
#rsslink .textlink{
	display: none;
}
#geeklinks {
	position: absolute;
	top: 280px;
	left: 525px;
	width: 189px;
	text-align:center;
	color: #999999;
	font-size: 8pt;
}
#geeklinks a{
	color: #999999;
	text-decoration:none;
}
#geeklinks a:hover {
	color: #FF6600;
	text-decoration:underline;
}
/* Localized */